Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jun 2021 16:03:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8267269406 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566984108            07:51 PM, 08th Jun                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:52 PM, 08th Jun                     hi                    hi i collected today my order ..in my order 1 item is missing           07:52 PM, 08th Jun                     hi                    hello ketty trouser           07:52 PM, 08th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:53 PM, 08th Jun                     hi                    ok           07:53 PM, 08th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:57 PM, 08th Jun                   Hamza                   After checking your order, we found out that the item (Hello Kitty Print Leggings with Elasticised Waistband - Set of 2) has not shipped from our warehouse           07:57 PM, 08th Jun                   Hamza                   We will refund the amount of the item asap           07:58 PM, 08th Jun                   Hamza                   Is there anything else I can help you?            07:58 PM, 08th Jun                     hi                    ok plz do refund           07:58 PM, 08th Jun                     hi                    why it was not shipped           07:58 PM, 08th Jun                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD2.70) on (8/6/2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:02 PM, 08th Jun                   Hamza                   Is there anything else I can help you?            08:02 PM, 08th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:03 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2688877